/* Tiny Carousel */
.slide {
    height: 1%;
    margin: 30px 0 0;
    overflow: hidden;
    position: relative;
    padding: 0 50px 10px;
}

.slide .viewport {
    height: 125px;
    overflow: hidden;
    position: relative;
}

.slide .buttons {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}

.slide .next {
    right: 0;
    left: auto;
    top: 50%;
}

.slide .disable {
    visibility: hidden;
}

.slide .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

.slide .overview li {
    float: left;
    margin: 0 20px 0 0;
    padding: 1px;
    height: 121px;
    border: 1px solid #dcdcdc;
    width: 236px;
 }

 /* Tiny Carousel */
.slide-simple { height: 1%; overflow: hidden; padding: 0 0 10px; }
.slide-simple .viewport { float: left; width: 800px; height: 125px; overflow: hidden; position: relative; }
.slide-simple .buttons {
    display: block;
    margin: 30px 10px 0 0;
    float: left;
    width: 35px;
    height: 35px;
    position: relative;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
.slide-simple .next {
    margin: 30px 0 0 10px;
}
.slide-simple .buttons:hover {
    color: #C01313;
    background: #fff;
}

.slide-simple .disable { visibility: hidden; }
.slide-simple .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0; top: 0; }
.slide-simple .overview li { float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px; }